## beanquery 0.2.0

=== requirements.txt ===
beancount >=2.3.4
click >7.0
python-dateutil >=2.6.0
tatsu >=5.7.4, <5.8.0
