## beanquery 0.1.0

=== debian/changelog ===
beanquery (0.1.0-4) unstable; urgency=medium

  * debian/patches/0001-pyproject.toml-Correct-package-discovery.patch:
    Really fix last commit.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jan 2025 16:34:07 -0500

beanquery (0.1.0-3) unstable; urgency=medium

  * debian/control: Add Replaces + Breaks against beancount (<< 3.0).
    (Closes: #1092767)
  * debian/rules: Remove /usr/lib/python3/dist-packages/docs
    post installation. This directory should not be installed.
    (Closes: #1092768)

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jan 2025 16:21:18 -0500

beanquery (0.1.0-2) unstable; urgency=medium

  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 14:17:45 -0500

beanquery (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1092551)

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jan 2025 15:46:16 -0500
