=== debian/control ===
Source: beanquery
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 beancount,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-click,
 python3-dateutil,
 python3-tatsu,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/beancount/beanquery
Vcs-Git: https://salsa.debian.org/python-team/packages/beanquery.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/beanquery
Rules-Requires-Root: no
Description: Customizable lightweight SQL query tool
 Beanquery is a customizable and extensible lightweight SQL query tool that
 works on tabular data, including Beancount ledger data.

Package: python3-beanquery
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 beanquery,
Enhances:
 beancount,
Breaks:
 beancount (<< 3.0),
Replaces:
 beancount (<< 3.0),
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
