## beanquery 0.1.0%2Bgit20250127

=== debian/changelog ===
beanquery (0.1.0+git20250127-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100197).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 17:03:11 +0000

beanquery (0.1.0+git20250127-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: Update build-dep: use python3-tatsu-lts.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 14:31:03 -0500
