## beanquery 0.1.0+git20250127

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3,
  python3-click,
  python3-dateutil,
- python3-tatsu,
+ python3-tatsu-lts,
  python3-pytest <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://github.com/beancount/beanquery
