## beanquery 0.2.0

=== debian/changelog ===
beanquery (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * render: Work around backward incompatible change in Beancount master
    (closes: #1117386).
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Oct 2025 01:46:07 +0100

beanquery (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 30 Mar 2025 15:29:26 -0400
