=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
  python3,
  python3-click,
  python3-dateutil,
+ python3-setuptools,
  python3-tatsu-lts,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/beancount/beanquery
 Vcs-Git: https://salsa.debian.org/python-team/packages/beanquery.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beanquery
